libapache2-mod-lisp_1.3.1-1.3_amd64.deb


Advertisement

Description

libapache2-mod-lisp - An Apache2 module that interfaces with Lisp environments

Property Value
Distribution Debian 8 (Jessie)
Repository Debian Main amd64
Package name libapache2-mod-lisp
Package version 1.3.1
Package release 1.3
Package architecture amd64
Package type deb
Installed size 76 B
Download size 12.01 KB
Official Mirror ftp.br.debian.org
Establishes a link between the Apache2 web server and a Lisp environment
that allows a Lisp program to generate dynamic content while letting
Apache2 take care of the dirty details of HTTP serving.  The protocol
between Lisp and Apache2 is simple, making it easy to create WWW-
accessible applications quickly.

Alternatives

Package Version Architecture Repository
libapache2-mod-lisp_1.3.1-1.3_i386.deb 1.3.1 i386 Debian Main
libapache2-mod-lisp - - -

Requires

Name Value
apache2-api-20120211 -
libc6 >= 2.4

Download

Type URL
Binary Package libapache2-mod-lisp_1.3.1-1.3_amd64.deb
Source Package libapache2-mod-lisp

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libapache2-mod-lisp deb package:
    # sudo apt-get install libapache2-mod-lisp

Files

Path
/etc/apache2/mods-available/lisp.load
/usr/lib/apache2/modules/mod_lisp.so
/usr/share/doc/libapache2-mod-lisp/README.Debian
/usr/share/doc/libapache2-mod-lisp/changelog.Debian.gz
/usr/share/doc/libapache2-mod-lisp/copyright

Changelog

2013-07-06 - Arno Töll <arno@debian.org>
libapache2-mod-lisp (1.3.1-1.3) unstable; urgency=low
* Non-maintainer upload.
* Port to apache2.4 (Closes: #666821)
2012-07-01 - Arno Töll <arno@debian.org>
libapache2-mod-lisp (1.3.1-1.2) unstable; urgency=low
* Non-maintainer upload.
* Fix "Dropping the apache2-dev virtual package" by replacing the removed
build-dependency adequately (Closes: #667628)
2009-11-27 - Stefano Zacchiroli <zack@debian.org>
libapache2-mod-lisp (1.3.1-1.1) unstable; urgency=low
* Non-maintainer upload.
* Remove bogus test on APR version: we have more recent version than
1.2.2; fix FTBFS, patch by Antonio Radici. (Closes: #521964)
2008-02-17 - Chris Hanson <cph@debian.org>
libapache2-mod-lisp (1.3.1-1) unstable; urgency=low
* New package.  (closes: Bug#432053)

See Also

Package Description
libapache2-mod-log-slow_1.0.8-3_amd64.deb Apache module for logging of slow requests handling
libapache2-mod-log-sql-dbi_1.100-16_amd64.deb Use SQL to store/write your Apache queries logs - DBI interface
libapache2-mod-log-sql-mysql_1.100-16_amd64.deb Use SQL to store/write your Apache queries logs - MySQL interface
libapache2-mod-log-sql-ssl_1.100-16_amd64.deb Use SQL to store/write your Apache queries logs - SSL extension
libapache2-mod-log-sql_1.100-16_amd64.deb Use SQL to store/write your Apache queries logs - Base
libapache2-mod-lookup-identity_0.9.2-1_amd64.deb Apache module to retrieve additional information about the authenticated user
libapache2-mod-macro_2.4.10-10+deb8u12_amd64.deb Transitional package for apache2-bin
libapache2-mod-mapcache_1.2.1-2+b1_amd64.deb tile caching server - Apache module
libapache2-mod-mime-xattr_0.4-6_amd64.deb Apache2 module to get MIME info from filesystem extended attributes
libapache2-mod-musicindex_1.4.1-1_amd64.deb Browse, stream, download and search through MP3/Ogg/FLAC/MP4 files
libapache2-mod-neko_2.0.0-3_all.deb Apache module for running server-side Neko programs
libapache2-mod-netcgi-apache_3.7.3-4_amd64.deb OCaml application-level Internet libraries - netcgi2 Apache2 connector
libapache2-mod-nss_1.0.10-3_amd64.deb NSS-based SSL module for Apache2
libapache2-mod-parser3_3.4.3-4_amd64.deb Parser 3, HTML-embedded scripting language (Apache2 module)
libapache2-mod-passenger_4.0.53-1_amd64.deb Rails and Rack support for Apache2
Advertisement
Advertisement